#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {

	int height;

	printf("Hauteur ? ");
	scanf("%d", &height);
	printf("\n");

	for (int i = 0; i <= height; i++) {
		for (int i2 = height-i; i2 > 0; i2--) printf(" ");
		for (int i2 = 0; i2 < i*2-1; i2++) printf("*");
		printf("\n");
	}
	return EXIT_SUCCESS;
}

